Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:30:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation faisal habibii am waiting                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal habibii am waiting Bot:  Hi Faisal Habibii Am Waiting ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7471243756 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336067649            11:49 AM, 22nd Jun                   Mazen                   Hi Faisal Thank you for contacting us. This's Mazen  We would be happy to help you.           11:49 AM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:50 AM, 22nd Jun                     faisal habibii am waiting                    I didn't receive sms for my order.click  andnpick           11:50 AM, 22nd Jun                     faisal habibii am waiting                    order no 7471243756           11:50 AM, 22nd Jun                     faisal habibii am waiting                    Order was placed on 19 June Saturday           11:51 AM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            11:53 AM, 22nd Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:53 AM, 22nd Jun                     faisal habibii am waiting                    Thanks           11:54 AM, 22nd Jun                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           11:54 AM, 22nd Jun                   Mazen                   Do you have any other inquiries that we can help with?           11:54 AM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:00 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749331